error on 1.1.3

Discussion in 'iPod touch 1.1.x Jailbreak' started by lazyasada, Jan 25, 2008.

  1. lazyasada

    lazyasada Banned

    Joined:
    Jan 13, 2008
    Messages:
    2,000
    Likes Received:
    52
    i did everything on iptm video but when i install the 1.1.3 soft upgrade it says erroe your iphone is not ready to upgarde see more info has this happened to anyone else

Share This Page